#section_element_menu {
    position: relative;
    margin-bottom: 50px;
    overflow: hidden;
}
ul#vertical-multilevel-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    /*border: 1px solid #ececec;*/
    box-sizing: border-box;
}
#section_element_menu .vertical-multilevel-menu.active {
    display: block !important;
}
/*ul#vertical-multilevel-menu li {
	border-bottom: 1px solid #ececec;
}*/
ul#vertical-multilevel-menu li:last-child {
	border-bottom: 0;
}
ul#vertical-multilevel-menu li a {
    display: block;
    padding: 7px 5px 7px 10px;
    color: #881000;
    text-decoration: none;
    border: none;
    /*font-size: 0.93em;*/
    font-weight: 600;
    line-height: 1;

}
#section_element_menu .menu-section {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 7px;
}
#section_element_menu ul li.menu-element-items {
    border: 0;
}
#section_element_menu ul.menu-element-list-active2 a {
    padding-left: 35px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: 500;
    line-height: 16px;
    font-size: 0.9em;
}
#section_element_menu ul.menu-element-list-active2 ul li a {
    padding-left: 56px;
}
#section_element_menu ul.menu-element-list-active2 {
    border: 0;
    /*background: #fcfcfc;*/
}
#section_element_menu ul.menu-element-list-active2 li {
    border: 0;
    /*line-height: 1.1;*/
}
#section_element_menu ul.menu-element-list-active2 a.item-selected:hover {
    color: #000;
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a {
    color: #000;
    background: rgba(0, 0, 0, 0.05);
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a {
    color: #000;
    background: rgba(0, 0, 0, 0.05);
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a::before {
    color: #000;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu li.menu-element-items-active2 > a.parent::before {
    color: #000;
    content: "\f107";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a::before {
    color: #000;
    content: "\f105";
    font-family: FontAwesome;
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 10px; 
}
#section_element_menu .menu-element-list {
    display:none;
}
#section_element_menu ul.menu-element-list-active2 li a.item-selected.parent {
    background: #f1f1f1;
    font-weight: normal;
}
#section_element_menu ul.menu-element-list-active2 a.item-selected {
    font-weight: 600;
}




